サポートに問い合わせる または 他のLiveユーザーに質問する

Can I use my third-party plug-ins with the 64-bit version of Live?

  • Liveバージョン: 8.4 - 9
  • オペレーティングシステム: ALL

All 64-bit VST and Audio Unit plug-ins can be used in the 64-bit version. 32-bit plug-ins cannot be used directly in the 64-bit version, but there are third-party tools (such as jBridge) that will allow 32-bit VST plug-ins to be used within the 64-bit version.

Learn more about using plug-ins with 64-bit Live 8

Learn more about the 64-bit version of Live 8

関連タグ: plug-ins